--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Helpers::Form::Builder::Base::new
is_singleton: true
name: new
params: (obj, name, origin)
visibility: public
